
#wb_header { height: 76px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-x scroll center top; }
#wb_main { height: 914px; }
#wb_main > .wb_cont_bg { background: #f8f8f8 none no-repeat scroll left top; }
#wb_footer { height: 43px; }
#wb_footer > .wb_cont_bg { background: transparent none no-repeat scroll center top; }
body { background: #f7f2ef url("../gallery_gen/fe5d447a8abe985300ba9876859db726.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1033px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1033px; overflow: visible; min-height: 1033px; }
#wb_element_instance48 { top: 20px; left: 500px; min-width: 470px; width: 470px; min-height: 34px; height: 34px; display: block; z-index: 333; }
#wb_element_instance48 > ul { display: block; }
#wb_element_instance48 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance48, #wb_element_instance48 ul { text-align: right; }
#wb_element_instance48 ul ul { background: transparent none no-repeat scroll left top; }
#wb_element_instance48 li { margin: 11px 0px 0px 0px; }
#wb_element_instance48 li a { text-transform: none; border: 1px none #000000; padding: 0px 20px 0px 20px; font: normal normal 20px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none no-repeat scroll left top; }
#wb_element_instance48 li.over > a, #wb_element_instance48 li:focus > a { border: 1px none #000000; font: normal normal 20px Georgia,serif; text-decoration: none; color: #d10404; line-height: 22px; background: transparent none no-repeat scroll left top; }
#wb_element_instance48 li.active > a { border: 1px none #000000; font: normal normal 20px Georgia,serif; text-decoration: none; color: #d10404; line-height: 22px; background: transparent none no-repeat scroll left top; }
#wb_element_instance48:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance48:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance48:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance49 { top: 6px; left: 11px; min-width: 461px; width: 461px; min-height: 62px; height: 62px; display: block; z-index: 134; }
#wb_element_instance49 img { width: 461px; height: 62px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { top: 0px; left: 21px; min-width: 540px; width: 540px; min-height: 24px; height: 24px; display: block; z-index: 132; }
#wb_element_instance51 { top: 9px; left: 839px; min-width: 139px; width: 139px; min-height: 34px; height: 34px; display: block; z-index: 130; }
#wb_element_instance51 img { width: 139px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 275px; left: 36px; min-width: 500px; width: 500px; min-height: 28px; height: 28px; display: block; z-index: 33; }
#wb_element_instance53 form .form-area-field { height: 248px; }
#wb_element_instance53 { top: 330px; left: 589px; min-width: 380px; width: 380px; min-height: 520px; height: 520px; display: block; z-index: 47; }
#wb_element_instance54 { top: 18px; left: 322px; min-width: 340px; width: 340px; min-height: 75px; height: 75px; display: block; z-index: 57; }
#wb_element_instance55 { top: 100px; left: 30px; min-width: 950px; width: 950px; min-height: 146px; height: 146px; display: block; z-index: 58; }
#wb_element_instance56 { top: 320px; left: 34px; min-width: 480px; width: 480px; min-height: 180px; height: 180px; display: block; z-index: 60; }
#wb_element_instance56 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 480px; height: 180px; }
#wb_element_instance57 { top: 334px; left: 46px; min-width: 200px; width: 200px; min-height: 32px; height: 32px; display: block; z-index: 62; }
#wb_element_instance58 { top: 372px; left: 46px; min-width: 370px; width: 370px; min-height: 56px; height: 56px; display: block; z-index: 63; }
#wb_element_instance59 { top: 449px; left: 48px; min-width: 160px; width: 160px; min-height: 30px; height: 30px; display: block; z-index: 64; }
#wb_element_instance59 .wb_button { width: 160px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #d66a0b none repeat scroll left top; }
#wb_element_instance59 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #db750f none repeat scroll left top; }
#wb_element_instance59 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance60 { top: 520px; left: 35px; min-width: 480px; width: 480px; min-height: 160px; height: 160px; display: block; z-index: 65; }
#wb_element_instance60 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px dotted #000000; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 480px; height: 160px; }
#wb_element_instance61 { top: 535px; left: 49px; min-width: 200px; width: 200px; min-height: 32px; height: 32px; display: block; z-index: 66; }
#wb_element_instance62 { top: 564px; left: 48px; min-width: 470px; width: 470px; min-height: 84px; height: 84px; display: block; z-index: 67; }
#wb_element_instance63 { top: 640px; left: 336px; min-width: 160px; width: 160px; min-height: 30px; height: 30px; display: block; z-index: 68; }
#wb_element_instance63 .wb_button { width: 160px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; background: #0e3982 none repeat left top; }
#wb_element_instance63 .wb_button:hover { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #054f99 none repeat left top; }
#wb_element_instance63 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #e6e6e6 none repeat left top; }
#wb_element_instance64 { top: 705px; left: 37px; min-width: 480px; width: 480px; min-height: 130px; height: 130px; display: block; z-index: 69; }
#wb_element_instance64 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #000000; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 480px; height: 130px; }
#wb_element_instance65 { top: 723px; left: 60px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 70; }
#wb_element_instance65 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance66 { top: 770px; left: 370px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 71; }
#wb_element_instance66 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance67 { top: 732px; left: 116px; min-width: 410px; width: 410px; min-height: 28px; height: 28px; display: block; z-index: 72; }
#wb_element_instance68 { top: 775px; left: 117px; min-width: 390px; width: 390px; min-height: 28px; height: 28px; display: block; z-index: 73; }
#wb_element_instance69 { top: 260px; left: 620px; min-width: 350px; width: 350px; min-height: 38px; height: 38px; display: block; z-index: 75; }
#wb_element_instance70 { top: 884px; left: 21px; min-width: 960px; width: 960px; min-height: 30px; height: 30px; display: block; z-index: 76; }
#wb_element_instance71 { top: 934px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance72 { top: 63px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance53 form td { text-align: right; }
#wb_element_instance53 form tr.area-row > th { height: 1%; }
#wb_element_instance53 form tr.area-row > td { height: 1%; }
#wb_element_instance53 form tr.form-footer > td { height: 20px; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance70 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #303030;; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
